{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "df26ee22e300ab6a543d",
  "position": {
    "x": 732.22006728677979,
    "y": 5.0330421054108569,
    "z": 14125,
    "height": 43.16916488222698,
    "width": 1150.5072054404927,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "273afd8824008804312a"
}